Bug 400241 - Exception during initial update of packages.
Exception during initial update of packages.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 17:32 EST by Evan Brodersen
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump of log file for problem. (3.67 KB, text/plain)
2007-11-26 17:32 EST, Evan Brodersen
no flags Details

  None (edit)
Description Evan Brodersen 2007-11-26 17:32:17 EST
Description of problem:
Exception during initial update of packages.

Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1.  Use package manager to apply update.
2.  Exception occurs during "Resolving dependencies."
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Evan Brodersen 2007-11-26 17:32:17 EST
Created attachment 269331 [details]
dump of log file for problem.
Comment 2 Jeremy Katz 2007-11-26 17:55:49 EST
Can you try with the update in the testing repo.  Run
  yum --enablerepo=updates-testing update pirut
and see if that helps?
Comment 3 Jeremy Katz 2007-12-31 09:49:36 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.